WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
WooCommerce previous version 2.0.9 (1 post)

  1. sparky777
    Member
    Posted 10 months ago #

    Hi,
    I upgrade the WooCommerce plugin from 2.0.9 to 2.0.10 but it crush my site i removed the plugin now i need the previous version plugin to down load until my team is compatible to the latest version.
    I'm waiting to hear from you.
    Regards,

    http://wordpress.org/extend/plugins/woocommerce/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.